*{
	padding: 0px;
	margin: 0px;
}

#container{
	height: 550px;
	width: 700px;
	border: 2px solid blue;
	margin:  30px 50px;
}

.navMenu{
	height: 100px;
	width: 500px;
	margin: 20px auto;
	border: 2px solid blue;
	background-color: grey;
	text-align: center;
	color: #fff;

}

.mainMenu{
	height: 300px;
	width: 500px;
	margin: 20px auto;
	
}

#sidebar{
	float: left;
	width: 40%;
	height: 300px;
	border: 2px solid blue;
	background-color: blue;
	border-right: 10px solid #fff;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
	

}

#body{
	float: right;
	width: 60%;
	height: 300px;
	border: 2px solid blue;
	background-color: darkgreen;
	box-sizing: border-box;
	text-align: center;
	color: #fff;


}

#footer{
	height: 50px;
	width: 500px;
	margin: 20px auto;
	border: 2px solid darkblue;
	background-color: grey;
	color: #fff;
	text-align: center;
}